MS04-022: Una vulnerabilidad en el programador de tareas podría permitir la ejecución de código

Microsoft ha publicado el boletín de seguridad MS04-022. El boletín de seguridad contiene toda la información relevante acerca de la actualización de seguridad, incluyendo el archivo manifiesto y opciones de implementación. Para ver el boletín de seguridad completo, visite el siguiente sitio Web de Microsoft:

Problemas conocidos

  • Puede producirse el problema que se describe en el siguiente artículo de Microsoft Knowledge Base:
    871245 recibirá un mensaje de error "Cannot delete this scheduled job" al intentar eliminar una tarea programada en Windows 2000

    Nota: Artículo 871245 de Knowledge Base se ha reemplazado con el artículo 873405 de Knowledge Base. Para obtener más información acerca de 873405, haga clic en el número de artículo siguiente para verlo en Microsoft Knowledge Base:

    873405 "El trabajo de AT no existe ID" mensaje de error es devuelto por la función NetScheduleJobDel si elimina una tarea programada en Windows 2000

  • Cuando intenta instalar esta actualización de seguridad en un equipo basado en Microsoft Windows NT 4.0, puede recibir el siguiente mensaje de error:
    Este paquete sólo puede instalarse en Windows NT 4.0.
    Este problema puede producirse si el programador de tareas no está instalado en el equipo basado en Windows NT 4.0. Si el archivo Mstask.dll no está en el equipo, no se requiere la actualización de seguridad que se describe en este artículo.
Propiedades

Id. de artículo: 841873 - Última revisión: 17 ene. 2017 - Revisión: 2

Comentarios